﻿.text-class-1{font-size:24px;
}
.text-class-2{font-size:16px;
}
.text-class-3{color:#3f3f3f;
font-size:13px;
}
.text-class-4{font-size:13px;
}
.text-class-5{color:#3f3f3f;
}
.text-class-6{font-style:italic;
}
.text-class-7{color:#3f3f3f;
font-style:italic;
font-size:13px;
}
.text-class-8{font-size:10px;
}
.text-class-9{color:#3f3f3f;
font-weight:bold;
font-size:24px;
}
.text-class-10{color:#7f7f7f;
}
.text-class-11{color:#c1c1c1;
}
.text-class-12{color:#3f3f3f;
font-size:24px;
}
.text-class-13{color:#3f3f3f;
font-size:10px;
}
.text-class-14{font-weight:bold;
}
.text-class-15{color:#c1c1c1;
font-size:18px;
}
.text-class-16{color:#b2b2b2;
font-family:verdana;
font-size:13px;
}
.text-class-17{color:#b2b2b2;
font-family:verdana;
font-size:24px;
}
.text-class-18{color:#ed1c24;
font-weight:bold;
font-size:18px;
}
.text-class-19{font-style:italic;
font-size:13px;
}
.text-class-20{font-family:trebuchet ms;
}
.text-class-21{color:#000000;
font-size:24px;
}
.text-class-22{color:#3f3f3f;
font-weight:bold;
font-size:13px;
}
